Jackpot=20
LoginCount=137368
ConnCount=163977
ABanCount=495
RegCount=16181
MaxPCount=35
MaxPDay=20
MaxPMonth=2
MaxPYear=2014
Uptime=2028
gMOTD=Be sure to also check out /refshop and /refhelp for refferal rewards!
aMOTD=Don't abuse =kick
sasdMOTD=Keep it Up Guysss (FREQ: 1212)
